.booleanBuilder {
    display: inline-flex;
    align-items: center;
    padding: 5px 0px 5px 0px;
    // background-color: red;

    label {
        font-size: 12px;
    }

    .toggle {
        align-content: flex-end;
    }
}
